$ 7z x aaaaaaa.rar
$ cat aaaaaaa.txt; echo
Flag is hidden somewhere. Can you find it?
Do not change any data in the file!!!!!!!
flag{md5str.low}
$ md5sum aaaaaaa.rar
df7775eaa53b6925c94fd72d1fc1e19c  aaaaaaa.rar
得到 flag：
flag{df7775eaa53b6925c94fd72d1fc1e19c}
